/* 2013-03-29 Classes Added by Malta (for submenus) */
#mnuProducts {
	position:relative;
	left:67px; /*73px;*/
	width:143px; /*150px;*/
	border-color:#8E8E97;
	border-width:2px;
	border-style:solid;
	background-color:#FFFFFF;
	display:none;
	z-index: 16;
}

#mnuWarranty {
	position:relative;
	left:0px; /*21px;*/
	width: 145px; /*101px; 105px;*/
	border-color:#8E8E97;
	border-width:2px;
	border-style:solid;
	background-color:#FFFFFF;
	display:none;
	z-index: 16;
}

.submenuopn:hover {
	background-color: #CACACA; /*#8E8E97;*/
	color: #FFFFFF;
	cursor: pointer;
}

/*Safari ^ Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
   #mnuProducts {
      width: 140px;
   }
   
   #mnuWarranty {
      width: 98px;
   }
}